@charset "utf-8";
/* CSS Document */

.img,
.blog-img,
.user-img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.ftco-footer-social li {
  list-style: none;
  margin: 0 10px 0 0;
  display: inline-block; }
  .ftco-footer-social li a {
    height: 40px;
    width: 40px;
    display: block;
    background: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    position: relative; }
    .ftco-footer-social li a span {
      position: absolute;
      font-size: 20px;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .ftco-footer-social li a:hover {
      color: #fff; }

.block-21 .img {
  display: block;
  height: 80px;
  width: 80px; }

.block-21 .text {
  width: calc(100% - 120px); 
  margin-left:20px;
  }
  .block-21 .text .heading {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4; }
    .block-21 .text .heading a {
      color: #000; }
      .block-21 .text .heading a:hover, .block-21 .text .heading a:active, .block-21 .text .heading a:focus {
        text-decoration: none; }
  .block-21 .text .meta > div {
    display: inline-block;
    font-size: 12px;
    margin-right: 5px; }
    .block-21 .text .meta > div a {
      color: gray; }

.block-23 ul {
  padding: 0; }
  .block-23 ul li, .block-23 ul li > a {
    display: table;
    line-height: 1.5;
    margin-bottom: 15px; }
  .block-23 ul li .icon, .block-23 ul li .text {
    display: table-cell;
    vertical-align: top; }
  .block-23 ul li .icon {
    width: 40px;
    font-size: 18px;
    padding-top: 2px; }

.ftco-section {
  padding: 12em 0;
  background: #f8f8f8; }
  .ftco-section h2 {
    margin-bottom: 0; }

footer {
  padding: 7em 0; }

.footer-01 {
  background: #0d1824;
  position: relative;
  z-index: 0;
  overflow: hidden; }
  .footer-01:after {
    position: absolute;
    top: -300px;
    left: -100px;
    width: 800px;
    height: 800px;
    content: '';
    background: url(../images/blob-shape.svg);
    background-position: center center;
    background-size: cover;
    z-index: -1;
    opacity: .05; }
  .footer-01 a {
    color: #FF8080; }
  .footer-01 p {
    color: rgba(255, 255, 255, 0.6); }
  .footer-01 .copyright {
    color: rgba(255, 255, 255, 0.3);
    color: #999999; }
  .footer-01 .footer-heading {
    font-size: 18px;
    margin-bottom: 30px;
    color: #fff;
    position: relative; }
    .footer-01 .footer-heading:after {
      position: absolute;
      bottom: -4px;
      left: 0;
      content: '';
      width: 40px;
      height: 2px;
      background: #FF8080; }
  .footer-01 ul.list-unstyled li a {
    color: rgba(255, 255, 255, 0.7); }
  .footer-01 .block-21 .text .heading a {
    color: rgba(255, 255, 255, 0.7); }
  .footer-01 .block-21 .meta > div a {
    color: #FF8080; }
  .footer-01 .block-23 ul li {
    color: rgba(255, 255, 255, 0.6); }
    .footer-01 .block-23 ul li a {
      color: rgba(255, 255, 255, 0.6); }
    .footer-01 .block-23 ul li .icon {
      color: rgba(255, 255, 255, 0.4); }
  .footer-01 .ftco-footer-social li a {
    background: #FF8080;
    color: #fff; }


